
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bloggertojekyll/version'

Gem::Specification.new do |spec|
  spec.name          = "bloggertojekyll"
  spec.version       = Bloggertojekyll::VERSION
  spec.authors       = ["Jeff Dickey"]
  spec.email         = ["jdickey@seven-sigma.com"]
  spec.summary       = %q{Convert blogger.com HTML posts to Markdown.}
  spec.description   = %q{Parses your Blogger.com export file and creates
                          individual post files with Jekyll front matter.}
  spec.homepage      = "https://github.com/jdickey/bloggertojekyll"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'nokogiri', '~> 1.6.3'
  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
